Kerbal Space Program - Bug #13267

Game load form KSC menu
11/19/2016 03:21 PM - WildLynx

Status: Closed Start date: 11/19/2016
Severity: Normal % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.21 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

Clicking "Load" form KSC overview menu hangs the game.

How to reproduce:
start game, from main menu start or load game, wait for KSC overview to load, then press "esc", and in menu click "load". Button
stays in "pressed" state, game hangs dead.

P.S.

new "two columns" "in flight" menu hangs game just the same!

History

#1 - 11/20/2016 06:14 PM - JPLRepo

- Status changed from New to Need More Info

Sorry but | can't reproduce this error.
Can you provide more information such as your save files folder and logs?
http://bugs.kerbalspaceprogram.com/projects/ksp/wiki

Having said that this does sound somewhat like the issue regarding corrupted save files which is a known issue.
Does your issue seem to be like this one? http:/bugs.kerbalspaceprogram.com/issues/13018

#2 - 07/31/2019 10:30 PM - chris.fulton
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#3 - 07/31/2019 10:30 PM - chris.fulton

- Status changed from Resolved to Closed

Closing in effort of database cleanup.
